.school-rank,.school-rank:hover{color:#777;border:0;text-decoration:none;border-radius:20px;text-transform:uppercase;width:100px;height:100px;font:normal 18px impact;line-height:29px;float:right;text-align:center;border:1px solid #ccc;margin:0 0 6px 16px;}
.the-rank{color:#444;font:bold 44px impact;line-height:44px;height:44px;width:100%;text-align:center;}
html,form,img{margin:0;padding:0;border:0;}
div{display:block;margin:0;padding:0;border:0;position:relative;}
.hl{width:450px;float:left;clear:left;text-align:left;}
.hr{width:540px;float:right;clear:right;text-align:left;}
.th{width:180px;float:left;}
br{clear:both;}
br.n{clear:none;}
.lrating{background: transparent url('images/ratings/large.png') no-repeat;display:inline-block;width:116px;height:20px;margin:0 0 0 10px;}
.lg0{background-position:0 0;}
.lg5{background-position:0 -20px;}
.lg10{background-position:0 -40px;}
.lg15{background-position:0 -60px;}
.lg20{background-position:0 -80px;}
.lg25{background-position:0 -100px;}
.lg30{background-position:0 -120px;}
.lg35{background-position:0 -140px;}
.lg40{background-position:0 -160px;}
.lg45{background-position:0 -180px;}
.lg50{background-position:0 -200px;}
.label{width:140px;display:block;float:left;height:25px;}
.rating{background: transparent url('images/ratings/small.png') no-repeat;display:block;float:left;width:85px;height:15px;margin:5px 0;}
.g0{background-position:0 0;}
.g5{background-position:0 -15px;}
.g10{background-position:0 -30px;}
.g15{background-position:0 -45px;}
.g20{background-position:0 -60px;}
.g25{background-position:0 -75px;}
.g30{background-position:0 -90px;}
.g35{background-position:0 -105px;}
.g40{background-position:0 -120px;}
.g45{background-position:0 -135px;}
.g50{background-position:0 -150px;}
img.scicon{width:80px;height:80px;margin:0 16px 12px 0;float:left;display:inline-block;}
img.sicon{width:184px;height:124px;margin:0 16px 8px 0;float:left;display:inline-block;}
body{margin:0;padding:0;background:#fff url('images/backgrounds/body.png') repeat-x;font:normal 14px arial;line-height:25px;color:#444;}
#w{width:100%;text-align:center;background:transparent url('images/backgrounds/footer.png') repeat-x left bottom;}
#c{width:1020px;text-align:justify;margin:0 auto;min-height:1000px;_height:1000px;background:transparent url('images/backgrounds/header.jpg') no-repeat center top;}
#f{text-align:center;font-size:11px;padding:16px 0;}
#f a{font-size:11px;}
#school-map{width:540px;height:325px;border:0;margin:-10px 0 12px -38px;}
a.fm,a.fm:hover{display:block;width:45px;height:30px;background:transparent url('images/states.png') no-repeat;margin:0 0 -30px 0;border:1px solid #ddd;color:transparent;overflow:hidden;}
a.am{font-size:14px;display:block;margin:0 0 -7px 72px;width:100%;}
#tr{font-size:12px;line-height:14px;}
.sl{width:154px;height:154px;margin:0 16px 0 0;float:left;}
a.si{display:block;float:left;width:80px;height:80px;text-decoration:none;margin-bottom:12px;}
a.si img{display:block;width:80px;height:80px;border:0;}
div.sil {margin-left:8px;float:left;width:346px;}
div.sil a{display:block;float:left;margin-top:1px;width:100%;}
div.sd{display:block;float:left;clear:left;width:100%;}
img.location{width:278px;height:278px;margin-left:40px;}
div.ad1{float:left;width:336px;padding-top:25px;}
div.ad2{float:left;width:336px;margin:0 6px;padding-top:25px;}
div.ad3{float:left;width:336px;padding-top:25px;}

#h{width:100%;height:220px;background:transparent url('images/guide.png') no-repeat 184px 18px;}
#l{text-decoration:none;width:160px;height:140px;display:block;float:left;}
#li{border:0;width:160px;height:140px;float:left;margin-top:24px;}

a{color:#08f;font:normal 15px arial;line-height:25px;outline:0;}
a:hover{color:#19f;}

a.t{text-decoration:none;display:block;clear:none;float:left;padding:44px 0;font:bold 10pt arial;line-height:20px;width:128px;text-align:center;margin:56px 0 0 10px;color:#c50;background-color:transparent;background-image:url('images/backgrounds/majors.png');background-repeat:no-repeat;background-position:0 0;}
a.t:hover,a.t.active{color:#830;background-position:-128px 0;}

#tm{text-align:right;display:block;float:right;background-color:transparent;margin:-210px 48px 0 0;}
#tm a{font:bold 14px arial;display:block;float:left;padding:14px 0;width:103px;text-align:center;margin:0 0 0 18px;background-color:transparent;background-image:url('images/backgrounds/diplomas.png');background-repeat:no-repeat;background-position:0 0;text-decoration:none;color:#c50;}
#tm a.active, #tm a:hover{color:#830;background-position:-103px 0;}

h1{width:100%;clear:left;padding:2px 0 7px 0;margin:4px 0 16px 0;font:normal 25px arial;color:#864;background:transparent url('images/backgrounds/h1.png') no-repeat left bottom;}
h2{width:100%;clear:left;padding:4px 0 6px 0;margin:16px 0 16px 0;font:normal 18px arial;color:#864;background:transparent url('images/backgrounds/h2.png') no-repeat left bottom;}
h3{width:100%;clear:left;padding:0;margin:8px 0;font:normal 16px arial;color:#864;padding-left:20px;}
.h{clear:left;font:normal 14px arial;line-height:25px;display:block;color:#444;padding-left:40px;}
div.n{display:none;}
#fb{border:none;height:35px;margin:3px 0 -8px 0;}